Name: aqhbci-qt-tools
Summary: Setup wizard and debugger for the HBCI backend for the Aqbanking library
Version: 1.0.1beta
Release: 5
Source: http://download.sourceforge.net/aqhbci/%{name}-%{version}.tar.gz
Patch: aqhbci-qt-tools-build.patch
Group: System Environment/Libraries
License: GPL
URL: http://sourceforge.net/projects/aqhbci
BuildRequires: gwenhywfar-devel aqbanking-devel aqhbci-devel qt-devel
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
This package contains the QT setup wizard and a debugger for the HBCI backend
for the Aqbanking library which implements a client for the German HBCI
(Home Banking Computer Interface) protocol.

%prep
%setup -q
%patch -p1

%build
[ -z "$QTDIR" ] && . /etc/profile.d/qt.sh
%{configure}
make

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,755)
%doc AUTHORS README COPYING ChangeLog
%{_libdir}/aqbanking/plugins/
%{_datadir}/%{name}/

%changelog
* Wed May 11 2005  Bill Nottingham <notting@redhat.com> 1.0.1beta-5
- rebuild on all arches

* Tue Mar 22 2005  Bill Nottingham <notting@redhat.com> 1.0.1beta-4
- fix build on x86-64

* Tue Mar 15 2005  Bill Nottingham <notting@redhat.com> 1.0.1beta-3
- buildreq qt-devel

* Mon Feb 28 2005  Bill Nottingham <notting@redhat.com> 1.0.1beta-2
- initial import
